Subject: Re: bug#47262: [platform-testers] Emacs 27.2 RC2

From: Dagobert Michelsen <[email-masked]>
Date: Mon, 22 Mar 2021 15:17:30 +0100

Hi Michael,

Am 21.03.2021 um 13:48 schrieb Michael Albinus <[email-masked]>:
> Thanks. I've appended another patch, which should fix all open problems
> on Solaris. Could you pls check?
> 
> Furthermore, I have seen that you didn't run the expensive tests
> file-notify-test07-many-events and
> file-notify-test09-watched-file-in-watched-dir. I expect further
> problems there, so please call
> 
> # make -C test filenotify-tests.log

This does not terminate in test #7 and I manually needed to kill it:

/bin/bash: line 2: 26390 Terminated              HOME=/nonexistent EMACSLOADPATH= LC_ALL=C EMACS_TEST_DIRECTORY=/home/dam/mgar/pkg/emacs/trunk/work/solaris10-sparc/build-isa-sparcv8plus-features-athena/emacs-27.2/test "../src/emacs" --module-assertions --no-init-file --no-site-file --no-site-lisp -L ":." -l ert -l lisp/filenotify-tests.el --batch --eval '(ert-run-tests-batch-and-exit (quote (not (tag :unstable))))' > lisp/filenotify-tests.log 2>&1

Best regards

  — Dago

-- 
"You don't become great by trying to be great, you become great by wanting to do something,
and then doing it so hard that you become great in the process." - xkcd #896